# ezQuake Manual: Input - Misc Variables

## freelook

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: 1

### Values

value | description
1 | Enables free look mode, that is, moving the mouse forward and back moves your view
0 | Both -mlook and freelook 0 must be specified to disable free look mode.

direction up or down.

## lookspring

### Description

This variable toggles the centering of the screen after the -klook command.

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: 0

### Values

value | description
1 | Enable automatic force_centerview.
0 | Disable automatic force_centerview.

## lookstrafe

### Description

This variable toggles the automatic strafing when the +klook command is used. When set to "1" and the player used the +klook command, the keys that are bound to the +left and +right commands will now act as if they were bound to +moveleft and +moveright. This command was put it in order to allow keyboard player to combine the +strafe and +klook commands into one. This command also has effect on the mouse controls. When set to "1" moving the mouse left and right will make the player move left and right instead of making him turn left and right.

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: 0

Variable is float.

## scr_cursor_sensitivity

### Description

Mouse sensitivity for the cursor used in menus and HUD editor.

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: 1

Variable is float.

## sensitivity

### Description

This variable sets the sensitivity of the mouse, it is one of the most important variables in the whole game.

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X FreeBSD

Default: 12

Variable is float.

Last update: 09.11.2005 02:15 PST, made by JohnNy_cz | ezQDocs